@charset "utf-8";

/*
  ユーティリティ
-----------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
    .pc-only {
        display:none !important;
    }
}
@media screen and (min-width: 768px) {
    .sp-only {
        display:none !important;
    }
}
.u-d-f {
	display: flex !important;
}
.u-ai-c {
	align-items: center !important;
}
.u-c-red {
	color: #bc1b21 !important;
}
.u-w-21p {
	width: 21.9% !important;
}
.u-w-76p {
	width: 76.6% !important;
}
@media screen and (max-width: 767px) {
	.u-d-tab-b {
		display: block !important;
	}
	.u-d-tab-f {
		display: flex !important;
	}
	.u-jc-tab-c {
		justify-content: center !important;
	}
	.u-ai-tab-c {
		align-items: center !important;
	}
	.u-ta-tab-c {
		text-align: center !important;
	}
	.u-ta-tab-l {
		text-align: left !important;
	}
	.u-mt-tab-20 {
		margin-top: 20px !important;
	}
	.u-mb-tab-12 {
		margin-bottom: 12px !important;
	}
	.u-mb-tab-16 {
		margin-bottom: 16px !important;
	}
	.u-ml-tab-16 {
		margin-left: 16px !important;
	}
	.u-ml-tab-46 {
		margin-left: -46px !important;
	}
	.u-ml-tab--20 {
		margin-left: -20px !important
	}
	.u-pt-tab-0 {
		padding-top: 0 !important;
	}
	.u-pb-tab-30 {
		padding-bottom: 30px !important;
	}
	.u-pb-tab-48 {
		padding-bottom: 48px !important;
	}
	.u-w-tab-100p {
		width: 100% !important;
	}
}

/*
  KV
-----------------------------------------------------------------------------*/
.hero-area-z + * {
	margin-top: 0;
}
.hero-area-z {
	margin-top: 15px;
}
.hero-area-z .content {
	padding-top: 40px;
	padding-left: 60px;
}
.hero-area-z .content .main-txt>* {
	background: none;
}
.hero-area-z .content .lang-txt {
	position: absolute;
	top: 12px;
	right: 12px; 
}
.hero-area-z .content .lang-txt a {
	text-decoration: none;
	position: relative;
}
.hero-area-z .content .lang-txt a::before {
	display: block;
    position: absolute;
    content: "";
    top: .4em;
    left: -15px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);	
}
.hero-area-z .content .lang-txt a:hover {
	text-decoration: underline;
}
@media screen and (max-width: 767px) {
	.hero-area-z .content {
		position: absolute;
		padding-top: 0;
		padding-left: 0;
	}
	.hero-area-z .content .main-txt img {
		width: 55%;
	}
	.hero-area-z .content .content-inner {
		background: none;
	}
	.hero-area-z .visual {
		height: calc(480vw*100/767);
	}
	.hero-area-z .visual > img {
		width: 101%;
		height: auto;
	}
}


/*
  FUJITSU Wayについて
-----------------------------------------------------------------------------*/
.hdg-z {
	font-weight: normal;
	line-height: 1.5;
}
@media screen and (max-width: 1280px) {
    .w1280-over {
        display:none !important;
    }
}
@media screen and (min-width: 1281px) {
	.diff-bg-z {
		background: url(/jp/imagesgig5/about_bg_left_tcm102-5044430_tcm102-2750236-32.jpg) no-repeat left bottom 80px,url(/jp/imagesgig5/about_bg_right_tcm102-5044431_tcm102-2750236-32.jpg) no-repeat right bottom 80px;
	}
    .w1280-under {
        display:none !important;
    }
}
@media only screen and (min-width: 1600px) {
	.main-contents .section.diff-bg-z {
		background-size: auto !important;
	}
}


/*
  ナビゲーション
-----------------------------------------------------------------------------*/
.red-nav {
	padding: 25px 0;
	background: #bc1b21;
	color: #fff;
}
.red-nav .red-nav-inner {
	max-width: 1280px;
	margin: 0 auto;
}
.red-nav .red-nav-inner .list-link-a.diff-anchor > li > a {
	color: #fff;
}
.red-nav .red-nav-inner .list-link-a.diff-anchor > li > a::after {
	background: url(/jp/imagesgig5/arrow_down_white_tcm102-5044432_tcm102-2750236-32.png) no-repeat;
}
@media screen and (max-width: 1280px) {
	.red-nav .red-nav-inner {
		padding: 0 14px;
	}	
}


/*
  企業パーパス
-----------------------------------------------------------------------------*/
.diff-bg-y {
	background: url(/jp/imagesgig5/bg_gradation_tcm102-5045141_tcm102-2750236-32.jpg) repeat-x top left / auto 100%;
}
.quotation-txt {
	display: inline-block;
	padding: 0 30px;
	background: url(/jp/imagesgig5/quotation_l_tcm102-5044435_tcm102-2750236-32.png) no-repeat top 5px left,url(/jp/imagesgig5/quotation_r_tcm102-5044437_tcm102-2750236-32.png) no-repeat bottom 5px right;
}
.purpose-list > li {
	padding: 30px 20px;
	border-top: 1px solid #000;
}
.purpose-list > li img {
	width: 130px;
	max-width: inherit;
}
.purpose-list > li:last-child {
	border-bottom: 1px solid #000;
}
.purpose-list > li ul li {
	padding-left: 15px;
	background: url(/jp/imagesgig5/icon_tcm102-5044434_tcm102-2750236-32.png) no-repeat top 7px left;
}
.purpose-list.en > li ul li {
	background: url(/jp/imagesgig5/icon_tcm102-5044434_tcm102-2750236-32.png) no-repeat top 10px left;
}
.purpose-list > li ul li + li {
	margin-top: 12px;
}
@media only screen and (min-width: 1600px) {
	.main-contents .section.diff-bg-y {
		background-size: auto !important;
	}
}
@media screen and (max-width: 767px) {
	.purpose-list > li {
		padding: 30px 0;
	}	
}


/*
  行動指針
-----------------------------------------------------------------------------*/
.values-list > li {
	padding: 30px 20px;
	border-top: 1px solid #000;
}
.values-list > li img {
	width: 130px;
	max-width: inherit;
}
.values-list > li:last-child {
	border-bottom: 1px solid #000;
}
.values-list > li dl {
	padding: 20px;
	background: #f4f4f4;
}
.values-list > li dl li {
	padding-left: 15px;
	background: url(/jp/imagesgig5/checkmark_tcm102-5044433_tcm102-2750236-32.png) no-repeat top 7px left;
}
.values-list.en > li dl li {
	background: url(/jp/imagesgig5/checkmark_tcm102-5044433_tcm102-2750236-32.png) no-repeat top 12px left;
}
@media screen and (max-width: 767px) {
	.values-list > li {
		padding: 30px 0;
	}	
}